{% extends "application.html" %}
{% block content %}
<div class="container-fluid">
    <h1 class="h3 mb-2 text-gray-800">Hồ sơ bệnh án</h1>

    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Hồ sơ bệnh án</h6>
        </div>
        <div class="card-body">
            <div class="row">

            </div>
        </div>
    </div>

</div>

{% endblock %}